A:link{
	font-weight:bold;
	color:rgb(255,255,255);
	text-decoration:none;
}
A:visited{
	font-weight:bold;
	color:rgb(255,255,255);
	text-decoration:none;
}
A:active{
	font-weight:bold;
	color:rgb(255,255,255);
	text-decoration:none;
}
A:hover{
	font-weight:bold;
	color:rgb(255,255,255);
	text-decoration:none;
}

body, td, p, span, div, ul, ol, li, menu
{
	font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
}

strong,b{

	font-weight:bold;
}

.adresse{

	font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:10px;
}

.button_on_lv1{

	color: rgb(0,0,0);
	background-color: rgb(217,225,243);
	font-size: 11px;

	padding-left: 5px;
	height: 20px;

	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: rgb(255,255,255);
}

.button_on_lv1 A:link{color:rgb(0,0,0);background-color: rgb(217,225,243);}
.button_on_lv1 A:visited{color:rgb(0,0,0);background-color: rgb(217,225,243);}
.button_on_lv1 A:active{color:rgb(0,0,0);background-color: rgb(217,225,243);}
.button_on_lv1 A:hover{color:rgb(0,0,0);background-color:rgb(217,225,243);}



.button_off_lv1{

	color: rgb(255,255,255);
	background-color: rgb(96,146,204);
	font-size: 11px;

	padding-left: 5px;
	height: 20px;

	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: rgb(255,255,255);
}

.button_off_lv1 A:link{color:rgb(255,255,255);background-color: rgb(96,146,204;}
.button_off_lv1 A:visited{color:rgb(255,255,255);background-color: rgb(96,146,204);}
.button_off_lv1 A:active{color:rgb(255,255,255);background-color: rgb(96,146,204);}
.button_off_lv1 A:hover{color:rgb(0,0,0);background-color:rgb(96,146,204);}





.button_on_lv2{

	color: rgb(0,0,0);
	background-color: rgb(217,225,243);
	font-size:10px;

	padding-left: 5px;
	height: 20px;

	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: rgb(255,255,255);
}

.button_on_lv2 A:link{color:rgb(0,0,0);background-color: rgb(217,225,243);}
.button_on_lv2 A:visited{color:rgb(0,0,0);background-color: rgb(217,225,243);}
.button_on_lv2 A:active{color:rgb(0,0,0);background-color: rgb(217,225,243);}
.button_on_lv2 A:hover{color:rgb(0,0,0);background-color:rgb(217,225,243);}


.button_off_lv2{

	color: rgb(0,0,0);
	background-color: rgb(217,225,243);
	font-size:10px;

	padding-left: 5px;
	height: 20px;

	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: rgb(255,255,255);
}

.button_off_lv2 A:link{color:rgb(0,0,0);background-color: rgb(217,225,243);}
.button_off_lv2 A:visited{color:rgb(0,0,0);background-color: rgb(217,225,243);}
.button_off_lv2 A:active{color:rgb(0,0,0);background-color: rgb(217,225,243);}
.button_off_lv2 A:hover{color:rgb(0,0,0);background-color:rgb(217,225,243);}


.bt_div{
	height: 20px;
	padding-top: 2px;
	cursor: hand;
	cursor: pointer;
}

body, textarea{
	scrollbar-arrow-color:rgb(96,146,204);
	scrollbar-highlight-color:rgb(96,146,204);
	scrollbar-3dlight-color:rgb(255,255,255);
	scrollbar-base-color:rgb(217,225,243);
	scrollbar-face-color:rgb(217,225,243);
	scrollbar-shadow-color:rgb(217,225,243);
	scrollbar-darkshadow-color:rgb(217,225,243);
}